package com.example.testdemo.entity;


public class Operation {
    private int id;
    private String pickUpCode;
    private String phoneNum;
    private String time;

    public Operation(){

    }

    public int getId(){
        return id;
    }

    public void setId(int id){
        this.id = id;
    }

    public String getPickUpCode(){
        return pickUpCode;
    }

    public void setPickUpCode(String PickUpCode){
        this.pickUpCode =  PickUpCode;
    }

    public String getPhoneNum(){
        return phoneNum;
    }

    public void setPhoneNum(String PhoneNum){
        this.phoneNum = PhoneNum;
    }

    public String getTime(){
        return time;
    }

    public void setTime(String time){
        this.time = time;
    }

}
